INPUT
{
    BORDER-TOP-WIDTH: 1px;
    BORDER-LEFT-WIDTH: 1px;
    FONT-SIZE: 8pt;
    BORDER-LEFT-COLOR: #000000;
    BORDER-BOTTOM-WIDTH: 1px;
    BORDER-BOTTOM-COLOR: #000000;
    BORDER-TOP-COLOR: #000000;
    FONT-FAMILY: Tahoma;
    BACKGROUND-COLOR: #ffffff;
    BORDER-RIGHT-WIDTH: 1px;
    BORDER-RIGHT-COLOR: #000000
}
textarea
{
    BORDER-TOP-WIDTH: 1px;
    BORDER-LEFT-WIDTH: 1px;
    FONT-SIZE: 8pt;
    BORDER-LEFT-COLOR: #000000;
    BORDER-BOTTOM-WIDTH: 1px;
    BORDER-BOTTOM-COLOR: #000000;
    BORDER-TOP-COLOR: #000000;
    FONT-FAMILY: Tahoma;
    BACKGROUND-COLOR: #ffffff;
    BORDER-RIGHT-WIDTH: 1px;
    BORDER-RIGHT-COLOR: #000000
}
SELECT
{
    BORDER-TOP-WIDTH: 1px;
    BORDER-LEFT-WIDTH: 1px;
    FONT-SIZE: 8pt;
    BORDER-LEFT-COLOR: #000000;
    BORDER-BOTTOM-WIDTH: 1px;
    BORDER-BOTTOM-COLOR: #000000;
    BORDER-TOP-COLOR: #000000;
    FONT-FAMILY: Tahoma;
    BACKGROUND-COLOR: #ffffff;
    BORDER-RIGHT-WIDTH: 1px;
    BORDER-RIGHT-COLOR: #000000
}
TD
{
    FONT-SIZE: 11px;
    COLOR: #5e5e5e;
    LINE-HEIGHT: 12px;
    FONT-FAMILY: Verdana
}
A
{
    COLOR: #556ccc;
    FONT-FAMILY: verdana;
    TEXT-DECORATION: none
}
BODY
{
    PADDING-RIGHT: 0px;
    PADDING-LEFT: 0px;
    PADDING-BOTTOM: 0px;
    MARGIN: 0px;
    PADDING-TOP: 0px
}
.copy
{
    FONT-SIZE: 10px;
    COLOR: #6c6c6c;
    FONT-FAMILY: verdana;
    TEXT-DECORATION: none
}
.bot_txt
{
    FONT-SIZE: 10px;
    COLOR: #525252;
    FONT-FAMILY: Verdana;
    TEXT-DECORATION: none
}
.gray
{
    COLOR: #5e5e5e;
    TEXT-DECORATION: none
}
.gray_l
{
    COLOR: #919191;
    TEXT-DECORATION: none
}
.yellow
{
    COLOR: #ceac20;
    TEXT-DECORATION: none
}
.blue
{
    COLOR: #9099bf;
    TEXT-DECORATION: none
}
.big
{
    FONT-SIZE: 12px
}
.smaller
{
    FONT-SIZE: 9px
}
.form
{
    FONT-SIZE: 10px;
    MARGIN-LEFT: 0px;
    WIDTH: 279px;
    COLOR: #000;
    MARGIN-RIGHT: 0px;
    FONT-FAMILY: verdana;
    HEIGHT: 17px
}
.textarea
{
    FONT-SIZE: 10px;
    MARGIN-LEFT: 0px;
    OVERFLOW: auto;
    WIDTH: 387px;
    COLOR: #000;
    MARGIN-RIGHT: 0px;
    FONT-FAMILY: verdana;
    HEIGHT: 76px
}
.search
{
    FONT-SIZE: 11px;
    MARGIN-LEFT: 0px;
    WIDTH: 146px;
    MARGIN-RIGHT: 0px;
    FONT-FAMILY: tahoma;
    HEIGHT: 19px
}
.rollover
{
    SCROLLBAR-FACE-COLOR: #8b8b8b;
    SCROLLBAR-HIGHLIGHT-COLOR: #ffffff;
    SCROLLBAR-SHADOW-COLOR: #ffffff;
    SCROLLBAR-3DLIGHT-COLOR: #ffffff;
    SCROLLBAR-ARROW-COLOR: #ffffff;
    SCROLLBAR-TRACK-COLOR: #e2e2e2;
    SCROLLBAR-DARKSHADOW-COLOR: #ffffff;
    SCROLLBAR-BASE-COLOR: #ffffff
}
A:hover
{
    TEXT-DECORATION: underline
}
#under
{
    TEXT-DECORATION: underline
}
